﻿@charset "utf-8";
@import url('common.css');

/* title */
h3.tleNotice{overflow:hidden; width:113px; height:16px; background:url('/img/board/tle_notice.gif') no-repeat 40px 0; text-indent:-1000px;}
h3.tleNews{overflow:hidden; width:95px; height:16px; background:url('/img/board/tle_news.gif') no-repeat 40px 0; text-indent:-1000px;}
h3.tleMultimedia{overflow:hidden; width:234px; height:16px; background:url('/img/board/tle_multimedia.gif') no-repeat 40px 0; text-indent:-1000px;}
h3.tleOldModels{overflow:hidden; width:234px; height:16px; background:url('/img/board/tle_oldmodels.gif') no-repeat 40px 0; text-indent:-1000px;}
h3.tleFAQ{overflow:hidden; width:234px; height:17px; background:url('/img/board/tle_faq.gif') no-repeat 40px 0; text-indent:-1000px;}
h3.tleDownLoad{overflow:hidden; width:160px; height:16px; background:url('/img/board/tle_download.gif') no-repeat 40px 0; text-indent:-1000px;}

.listSearch{height:30px; text-align:right; padding-right:40px; font-size:9px; color:#464646;}
.listSearch select{width:120px; height:20px; margin-left:5px; border:1px #D2D2D2 solid; font-size:9px; color:#7D7D7D; vertical-align:middle;}
.listSearch img{vertical-align:middle;}
.listSearch .boardGo{width:124px; height:16px; padding:2px 0 0 4px; margin:-1px 2px -1px 2px; border:1px #D2D2D2 solid; font-size:9px; color:#B2B2B2; vertical-align:middle;}

.boardList{width:910px; margin:0 auto;}
.boardList th{height:36px; border-top:1px #A4A4A4 solid; border-bottom:1px #A4A4A4 solid; color:#797979;}
.boardList td{width:149px; height:29px; border-bottom:1px #DFDFDF solid; text-align:center; color:#707070;}
.boardList td.subject{width:725px; padding-left:36px; text-align:left; background:url('/img/board/bdList_bar.gif') no-repeat 0 9px; color:#464646;}
.boardList td a{color:#464646;}
.boardList td a:hover{color:#FF7E00; text-decoration:underline;}

.boardList2{width:910px; margin:0 auto;}
.boardList2 th{height:36px; border-top:1px #A4A4A4 solid; border-bottom:1px #A4A4A4 solid; color:#797979;}
.boardList2 td{height:29px; border-bottom:1px #DFDFDF solid; text-align:center; color:#707070;}
.boardList2 td.subject{padding-left:36px; text-align:left; background:url('/img/board/bdList_bar.gif') no-repeat 0 9px; color:#464646;}
.boardList2 td.bgBar{background:url('/img/board/bdList_bar.gif') no-repeat 0 9px; color:#464646;}
.boardList2 td a{color:#464646;}
.boardList2 td a:hover{color:#FF7E00; text-decoration:underline;}

.paging{height:19px; margin:30px auto 0 auto; text-align:center;}
.paging a{padding:0 3px; font-size:12px; color:#898989;}
.paging a:hover{color:#555555;}
.paging a.hover{color:#555555; font-weight:bold;}
.paging .prev{display:inline-block; width:56px; height:16px; padding:3px 0 0 0; margin-right:5px; background:url('/img/board/paging_prev.gif') no-repeat; font-size:10px; color:#555555;}
.paging .next{display:inline-block; width:56px; height:16px; padding:3px 0 0 0; margin-left:5px; background:url('/img/board/paging_next.gif') no-repeat; font-size:10px; color:#555555;}

.bdViewTle{width:910px; height:36px; margin:30px auto 0 auto; border-top:1px #A4A4A4 solid; border-bottom:1px #A4A4A4 solid;}
.bdViewTle h4{float:left; padding:11px 0 0 30px; font-size:12px; color:#FF7E00;}
.bdViewTle p{float:right; padding:12px 30px 0 0; color:#707070;}
.bdViewTle2{width:910px; height:36px; margin:0 auto; border-top:1px #A4A4A4 solid; border-bottom:1px #A4A4A4 solid;}
.bdViewTle2 h4{float:left; padding:11px 0 0 30px; font-size:12px; color:#FF7E00;}
.bdViewTle2 p{float:right; padding:12px 30px 0 0; color:#707070;}
.bdViewCon{width:850px; padding:30px 30px 40px 30px; margin:0 auto; border-bottom:1px #DFDFDF solid; font-size:12px; color:#797979; line-height:17px; word-break:break-all; word-wrap:break-word; }

.model_down{width:880px; line-height:12px; padding:9px 0 0 30px; margin:0 auto; background:#F7F7F7; color:#797979; overflow:hidden; }
.model_down span{padding-right:10px; margin-right:10px; background:url('/img/board/bdView_bar.gif') no-repeat 100% 2px; color:#464646; font-weight:bold;}
.model{ float:left; padding-bottom:10px;}
.down{ float:right; padding-right:20px; padding-bottom:4px; width:500px; }
.file{ text-align:right; padding-bottom:5px; float:right; padding-right:10px;}
.icon_file{ margin-right:3px;}


.bdViewHis{overflow:hidden; width:910px; height:21px; padding-top:8px; margin:0 auto; border-bottom:1px #DFDFDF solid;}
.bdViewHis dt{float:left; width:57px; padding-left:30px; font-size:10px; color:#464646; font-weight:bold;}
.bdViewHis dd{float:left; background:url('/img/board/bdList_bar.gif') no-repeat; font-size:10px;}
.bdViewHis dd.bdDate{width:113px; padding-left:29px; color:#707070;}
.bdViewHis dd.bdSub{width:645px; padding-left:36px; color:#464646;}
.bdViewHis dd a{color:#464646;}

#multiList{zoom:1; width:950px; padding:30px 0 0 40px; background:url('/img/board/multiList_bg.gif') no-repeat;}
#multiList:after{content:""; clear:both; display:block;}
#multiList li{zoom:1; float:left; width:435px; height:140px; padding:0 40px 40px 0;}
#multiList li:after{content:""; clear:both; display:block;}
#multiList li p{float:left; width:140px; margin-right:20px;}
#multiList li dl{float:left; width:275px;}
#multiList li dt{padding-top:7px; margin-bottom:12px; font-size:16px; color:#FF7E00; font-weight:bold;}
#multiList li dt a{font-size:16px; color:#FF7E00; font-weight:bold;}
#multiList li dd{font-size:12px; color:#707070; line-height:16px;}
#multiList li dd a{font-size:12px; color:#707070;}
#multiList li dd.descipt{margin-bottom:14px; font-size:12px; color:#464646; font-weight:bold;}
#multiList li dd.descipt a{font-size:12px; color:#464646; font-weight:bold;}

#multiView{zoom:1; width:910px; margin:0 auto;}
#multiView:after{content:""; clear:both; display:block;}
#multiView .multiTxt{float:left; width:545px; margin-right:35px;}
#multiView .multiImg{display:none; float:left; width:330px;}
#multiView #multiImg1{display:block;}
	.multiTxt h3{margin-bottom:13px; font-size:16px; color:#FF7E00;}
	.multiTxt h4{margin-bottom:14px; font-size:12px; color:#464646;}
	.multiTxt .multiTxt1{font-size:12px; color:#707070; line-height:18px; word-break:break-all; word-wrap:break-word;}
	.multiTxt .addImgTle{overflow:hidden; width:113px; height:8px; margin-top:60px; background:url('/img/board/tleAddImg.gif') no-repeat; text-indent:-1000px;}
	.multiTxt .addImgCon{overflow:hidden; height:60px; margin-top:11px;}
	.multiTxt .addImgCon li{float:left; width:58px; height:58px; margin-right:10px; border:1px #E1E1E1 solid;}
	.multiTxt .addImgCon li img{display:block; width:58px; height:58px;}
#multiBtn{overflow:hidden; width:910px; height:26px; margin:21px auto 0 auto; border-bottom:1px #E1E1E1 solid;}
#multiBtn a{float:left; margin-right:1px;}
#multiBtn img{display:block;}

.multiDt{display:none; width:910px; margin:50px auto 0 auto;}
#multiDt1{display:block;}
	
.bdBtn{width:910px; margin:30px auto 0 auto; text-align:center;}
.bdBtn .btnList{display:inline-block; width:56px; height:16px; padding:3px 0 0 0; background:url('/img/board/paging_prev.gif') no-repeat; font-size:10px; color:#555555;}

.searchArea{width:910px; margin:30px auto 0 auto;}
.searchArea p{height:21px; padding-top:11px; font-size:11px; color:#707070;}
.searchArea .searchBox{width:889px; height:30px; padding:10px 0 0 19px; background:#F5F5F5; border:1px #DFDFDF solid;}
.searchArea .searchBox select{width:150px; margin-right:3px; vertical-align:middle;}
.searchArea .searchBox .searchTxt{width:145px; height:16px; border:1px #D2D2D2 solid; padding:2px 0 0 3px; *margin:-1px 0; vertical-align:middle;}
.searchArea .searchBox img{vertical-align:middle;}

.faqTle1{padding:50px 0 7px 40px;}
.faqTle2{height:16px; padding:4px 0 10px 65px; margin-top:20px; background:url('/img/board/iCon_faq.gif') no-repeat 40px 0; color:#464646;}
.faqTle2_noico{height:16px; padding:4px 0 10px 65px; margin-top:20px; color:#464646;}
.faqTle3{height:16px; padding:4px 0 10px 65px; margin-top:20px; background:url('/img/board/iCon_faq.gif') no-repeat 40px 0; color:#464646;}